net\authorize\api\contract\v1\CreateFingerPrintRequest:
    xml_root_name: createFingerPrintRequest
    xml_root_namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
    properties:
        supportInformation:
            expose: true
            access_type: public_method
            serialized_name: supportInformation
            xml_element:
                namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
            accessor:
                getter: getSupportInformation
                setter: setSupportInformation
            type: net\authorize\api\contract\v1\FingerPrintSupportInformationType
